Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 04-05-2010, 09:20 AM
Mad Genius Audio Mad Genius Audio is offline
Member
 
Join Date: Aug 2005
Location: Nashville, TN
Posts: 87
Default Digi Velvet install error

Hey all, in trying to update computers at my school for upcoming PT certification classes, I'm attempting to install and update Velvet. In trying to install Velvet, I get an error during installation that says it failed to "run postflight script for Digi Velvet plug-in." It's happened on every computer in the lab. We run PT LE 8.0.1, MBox Minis, OS X 10.5.8. Any thoughts?

Also, what causes the graphic interface on other instances of Velvet (elsewhere on campus) to appear all yellow and fuzzy? Some do, some don't. It's quite strange. Thanks!
Reply With Quote
  #2  
Old 04-05-2010, 09:23 AM
sunburst79 sunburst79 is offline
Member
 
Join Date: Jan 2005
Location: Cleveland, Ohio USA
Posts: 12,763
Default Re: Digi Velvet install error

Quote:
Originally Posted by Mad Genius Records View Post
Hey all, in trying to update computers at my school for upcoming PT certification classes, I'm attempting to install and update Velvet. In trying to install Velvet, I get an error during installation that says it failed to "run postflight script for Digi Velvet plug-in." It's happened on every computer in the lab. We run PT LE 8.0.1, MBox Minis, OS X 10.5.8. Any thoughts?

Also, what causes the graphic interface on other instances of Velvet (elsewhere on campus) to appear all yellow and fuzzy? Some do, some don't. It's quite strange. Thanks!
Download the latest installer from the Velvet download page.
__________________
Scott

Formerly Hobo Wan Kenobi

Core 2 Specs Page

ASUS P6T6 Revolution | i7 930 | 12GB OCZ DDR3 1600 7-7-7-20 | PTLE 10 | CPTK | 003 | Presonus D8 | 11Rack | Alesis AI3 | Presonus HP60 | Mercury + Studio Classics | Sound Toys | MasseyPack | Axiom61 | MAudio Keystation Pro 88
Reply With Quote
  #3  
Old 04-05-2010, 08:21 PM
Mad Genius Audio Mad Genius Audio is offline
Member
 
Join Date: Aug 2005
Location: Nashville, TN
Posts: 87
Default Re: Digi Velvet install error

Will try, thanks a lot!
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Velvet & Strike: Content Not Found error thopman Virtual Instruments 13 07-20-2009 06:14 PM
Digi Audio Drivers Return Error During Install markus44uk Pro Tools TDM Systems (Win) 12 01-05-2009 09:01 AM
PT 7.4.2 + OS 10.5.5 Error using Velvet marcioguitar 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 5 11-10-2008 02:34 PM
Can't Install Hybrid update or Velvet sirgant 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 5 02-01-2008 01:14 AM
can't install velvet Anibal Pro Tools TDM Systems (Mac) 2 11-15-2006 07:56 PM


All times are GMT -7. The time now is 05:32 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com